
.navbar {
  background-color: #f8f9fa;
  border-bottom: 1px solid #dee2e6;
  }
  
  .nav-link {
  color: #212529;
  font-weight: bold;
  }
  
  .nav-link:hover {
  color: #007bff;
  }
  
  /* Estilos para la cabecera */
  header {
  background-color: #007bff;
  color: #fff;
  text-align: center;
  padding: 2rem 0;
  margin-bottom: 2rem;
  }
  
  header h1 {
  font-size: 4rem;
  margin-bottom: 0;
  }
  
  /* Estilos para la sección principal */
  .main {
  margin-top: 2rem;
  margin-bottom: 2rem;
  }
  
  .main p {
  font-size: 1.2rem;
  line-height: 1.5;
  }
  
  .main button {
  background-color: #007bff;
  color: #fff;
  border: none;
  padding: 0.5rem 1rem;
  border-radius: 0.25rem;
  margin-top: 1rem;
  }
  
  .main button:hover {
  background-color: #0069d9;
  }
  
  /* Estilos para las columnas */
  .color1 {
  background-color: #f8f9fa;
  }
  
  .color1 h3 {
  font-size: 1.5rem;
  margin-top: 0;
  }
  
  .color1 p {
  font-size: 1.1rem;
  line-height: 1.5;
  margin-bottom: 1rem;
  }
  
  .color1 button {
  background-color: #007bff;
  color: #fff;
  border: none;
  padding: 0.5rem 1rem;
  border-radius: 0.25rem;
  margin-top: 1rem;
  }
  
  .color1 button:hover {
  background-color: #0069d9;
  }